.only-mobile {
    display: none;
}

.only-desktop {
    display: block;
}

.wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100000;
    background-color: #fff;
    width: 100%;
    height: 100%;
    text-align: center;
}

.text {
    color: #3b3b3b;
    display: block;
    margin-left: 5px;
    font-size: 1.2rem !important;
    line-height: 1.7rem !important;
}

.bounceball {
    position: relative;
    display: inline-block;
    height: 150px;
    width: 135px;
    margin-left: -30px;
}

.bounceball:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    width: 135px;
    height: 150px;
    /* border-radius: 50%; */
    /* background-color: #3b3b3b; */
    background-image: url('https://media.routard.com/image/pages_spe/roadtrip/imgs/routard.png');
    background-size: cover;
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: fadein 750ms alternate infinite ease;
    animation: fadein 750ms alternate infinite ease;
}

.loading {
    margin-top: 18%;
}

@keyframes fadein {
    from {
        opacity: 0.1;
    }
    to {
        opacity: 1;
    }
}


/* Firefox < 16 */

@-moz-keyframes fadein {
    from {
        opacity: 0.1;
    }
    to {
        opacity: 1;
    }
}


/* Safari, Chrome and Opera > 12.1 */

@-webkit-keyframes fadein {
    from {
        opacity: 0.1;
    }
    to {
        opacity: 1;
    }
}


/* Internet Explorer */

@-ms-keyframes fadein {
    from {
        opacity: 0.1;
    }
    to {
        opacity: 1;
    }
}


/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */

#map {
    position: fixed !important;
    max-width: 7680px;
    width: 100%;
    top: 0;
    height: 100%;
    border: 25px solid #ffffff;
    box-sizing: border-box;
    margin-top: -12%;
}


/* Optional: Makes the sample page fill the window. */

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}


/* Hide scrollbar for Chrome, Safari and Opera */

#b-main::-webkit-scrollbar {
    display: none;
}


/* Hide scrollbar for IE and Edge */

#b-main {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    scrollbar-width: none;
    /* Firefox */
}


/* Hide scrollbar for Chrome, Safari and Opera */

#main::-webkit-scrollbar {
    display: none;
    overflow: -moz-scrollbars-none;
}


/* Hide scrollbar for IE and Edge */

#main {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    scrollbar-width: none;
    /* Firefox */
}

#b-main {
    width: 94%;
    margin-left: 3%;
    padding: 0;
    margin-top: 15%;
    z-index: 10000;
    position: fixed;
    box-sizing: border-box;
    overflow-y: scroll;
    overflow-x: hidden;
    clear: both;
    height: 100%;
}

#main {
    width: 100%;
    padding: 0;
    position: relative;
    padding-right: 17px;
    /* Increase/decrease this value for cross-browser compatibility */
    box-sizing: content-box;
    /* So the width will be 100% + 17px */
    background-color: #fff8f5;
    background-image: url('https://media.routard.com/image/pages_spe/roadtrip/imgs/icons-wall3.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    padding-bottom: 600px;
    display: inline-block;
}

#copyright {
    font-family: 'Roboto', sans-serif;
    width: 80%;
    margin-left: 10%;
    text-align: center;
    margin-top: 50px;
    border-top: 1px solid #3b3b3b;
}

#copyright a {
    color: #3b3b3b;
    text-decoration: none;
}

.mobile {
    display: none;
}

.before-step {
    width: 100%;
    box-sizing: border-box;
    padding: 1% 2%;
    display: table;
    table-layout: fixed;
    word-spacing: -2em;
}

.step {
    width: 100%;
    height: 360px;
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 2%;
    /*
		padding-top: 2%;
		padding-bottom: 2%;
		*/
    display: table;
    table-layout: fixed;
    word-spacing: -2em;
}

.step-r {
    width: 100%;
    height: 360px;
    box-sizing: border-box;
    padding-right: 0;
    padding-left: 2%;
    /*
		padding-top: 2%;
		padding-bottom: 2%;
		*/
    display: table;
    table-layout: fixed;
    word-spacing: -2em;
}

.before-step .left {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    word-spacing: normal;
}

.before-step .right {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    word-spacing: normal;
}

.step .left {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    word-spacing: normal;
    text-align: left;
}

.step .right {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    word-spacing: normal;
    padding-left: 5%;
    box-sizing: border-box;
}

.step-r .left {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    word-spacing: normal;
    padding-right: 5%;
    box-sizing: border-box;
}

.step-r .right {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    text-align: right;
    word-spacing: normal;
}

h1 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2rem !important;
    letter-spacing: 1rem !important;
    color: #3b3b3b;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

.prez {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 1.4rem !important;
    color: #3b3b3b;
    padding-left: 15px;
    padding-right: 100px;
    box-sizing: border-box;
}

.text {
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 1.2rem !important;
    color: #3b3b3b;
    padding-right: 15px;
    box-sizing: border-box;
}

.step h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 1.8rem !important;
    color: #3b3b3b;
    display: inline-block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.step-r h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 1.8rem !important;
    color: #3b3b3b;
    float: right;
    margin: 0 auto;
    margin-bottom: 10px;
}

.step .kms {
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 1.6rem !important;
    box-sizing: border-box;
    float: right;
    margin-right: 10px;
    margin-bottom: 20px !important;
}

.step-r .kms {
    color: #3b3b3b;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 1.6rem !important;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 20px !important;
}

.evidence {
    font-weight: 600;
    font-style: italic;
}

.step .text-content {
    margin-top: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 1.2rem;
    color: #3b3b3b;
    box-sizing: border-box;
    line-height: 1.7rem;
    text-align: left;
}

.step-r .text-content {
    margin-top: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
    font-size: 1.2rem;
    color: #3b3b3b;
    box-sizing: border-box;
    line-height: 1.7rem;
    text-align: right;
}

.separ-title {
    width: 475px;
    height: 2px;
    background-color: #3b3b3b;
    margin-left: 15px;
}

#step2 {
    height: 420px;
}

#step3 {
    height: 450px;
}

#step4 {
    height: 450px;
}

#step5 {
    height: 450px;
}

#step6 {
    height: 450px;
}

#step7 {
    height: 450px;
}

#step8 {
    height: 450px;
}

#step9 {
    height: 450px;
}

#step10 {
    height: 450px;
}

#step11 {
    height: 450px;
}

#step12 {
    height: 450px;
}

#step13 {
    height: 450px;
}

#step14 {
    height: 450px;
}

.slider-modal {
    display: none;
}

.lb-close {
    display: none !important;
}

.borderTop {
    width: 100%;
    height: 25px;
    background-color: #fff8f5;
    margin-top: 10%;
    position: relative;
    z-index: 10000;
}

.scrollTop {
    float: left;
    width: 35px;
    height: 35px;
    display: block;
    background-image: url('https://media.routard.com/image/pages_spe/roadtrip/imgs/arrow-down.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    border-top: 5px solid #fff8f5;
    border-left: 5px solid #fff8f5;
    border-right: 5px solid #fff8f5;
    border-bottom: 5px solid #fff8f5;
    margin-top: -20px;
    margin-left: 48%;
    cursor: pointer;
    transition: all 0.5s ease-out;
    z-index: 10000;
}

.scrollBot {
    width: 1px;
    height: 1px;
    cursor: pointer;
    background-color: #fff8f5;
}

.back-button {
    background-color: #ffffff !important;
    width: 20px;
    height: 20px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 0px solid #000000;
    color: #000000;
    padding: 10px;
    margin: 0;
    float: left !important;
    margin-left: 3% !important;
    margin-top: 20px !important;
    transition: width 1s;
    font-size: 0.8rem;
    margin-top: 5px;
    text-overflow: clip;
    overflow: hidden;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    z-index: 1000002 !important;
    position: relative !important;
}

.back-button:hover {
    width: 165px;
    transition: width 1s;
}

@media screen and (max-width: 1440px) {
    .step .text-content {
        margin-top: 5px;
        font-size: 1.0rem;
    }
    .step-r .text-content {
        margin-top: 5px;
        font-size: 1.0rem;
    }
    .step .kms {
        margin-bottom: 10px;
    }
    .step-r .kms {
        margin-bottom: 10px;
    }
    .step h2 {
        margin-bottom: 10px;
    }
    .step-r h2 {
        margin-bottom: 10px;
    }
    #main {
        background-image: url('https://media.routard.com/image/pages_spe/roadtrip/imgs/icons-wall3-m.jpg');
        background-position: center 160px;
    }
    .separ-title {
        width: 300px;
    }
}

@media screen and (max-width: 1024px) {
    #main {
        background-image: none !important;
    }
}
